@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,300;1,700;1,900&display=swap');

:root {
    --header-color: #086972;
    --primary-color: #f04add;
    --primary-color-dark: #6b0371;
    --text-dark: #100629;
    --secondary-color: #f49e09;
    --extra-light: rgba(255, 255, 255, 0.5);
    --white: #ffffff;
    --max-width: 1200px;
    --border-radius: 2rem;
  }

  * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  .section__container{
    max-width: var(--max-width);
    margin: auto;
    padding: 5rem 1rem;
  }
  .section__header{
    margin-bottom: 1rem;
    font-size: 2rem;
    font-weight: 600;
    line-height: 2.5rem;
    color: var(--text-dark);
  }
  .section__discription{
    margin-bottom: 2rem;
    max-width: 500px;
    font-weight: 600;
  }
  .btn{
    width:fit-content;
    padding: 1rem 2rem;
    outline: none;
    border: none;
    font-size: .8rem;
    color: var(--white);
    background-color: var(--primary-color);
    border-radius: 5rem;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    transition: 0.2s;
    cursor: pointer;
  }
  .btn:hover{
    background-color: var(--primary-color-dark);
  }
  img{
    display: flex;
    width: 100%;
  }
  a{
    text-decoration: none;
  }
html {
  scroll-behavior: smooth;
}

  body {
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
  }
  /*-- header --*/
  .header{
    margin: 1rem;
    background-image: linear-gradient(to top, var(--header-color), transparent);
    border-radius: var(--border-radius);
  }
  .header__container {
    position: relative;
    isolation: isolate;
    padding: 1rem;
    display: grid;
    gap: 2rem;
    text-align: center;
  }
  
  nav {
    position: absolute;
    top: 1rem;
    left: 1rem;
    width: 100%;
    max-width: 300px;
    z-index: 1;
  }
  
  .nav__menu__btn {
    padding: 5px;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 1rem;
    background-color: var(--primary-color);
    border-radius: 5rem;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    cursor: pointer;
  }
  
  .nav__menu__btn:hover {
    background-color: var(--primary-color-dark);
  }
  
  .nav__menu__btn span {
    display: inline-block;
    padding: 0 6px;
    font-size: 1.5rem;
    counter-reset: var(--text-dark);
    background-color: var(--white);
    border-radius: 100%;
  }
  
  .nav__menu__btn h4 {
    padding-right: 1rem;
    font-size: 1rem;
    font-weight: 500;
    color: var(--white);
  }
  
  .nav__links {
    position: relative;
    isolation: isolate;
    list-style: none;
    margin-top: 1rem;
    padding: 0.5rem;
    width: 100%;
    gap: 0.5rem;
    border-radius: 1rem;
    overflow: hidden;
    display: none;
  }
  
  .nav__links::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
    height: 0;
    width: 0;
    background-color: var(--primary-color);
    border-radius: 100%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    z-index: -1;
  }
  
  .nav__links.open {
    display: grid;
  }
  
  .nav__links.nav__links.open::before {
    animation: show-nav 0.5s forwards;
  }
  
  .nav__links.nav__links.close::before {
    animation: hide-nav 0.5s forwards;
  }
  
  @keyframes show-nav {
    0% {
      height: 0;
      width: 0;
    }
    100% {
      height: 300%;
      width: 300%;
    }
  }
  
  @keyframes hide-nav {
    0% {
      height: 300%;
      width: 300%;
    }
    100% {
      height: 0;
      width: 0;
    }
  }
  
  .nav__links a {
    display: block;
    padding: 0.75rem;
    font-weight: 500;
    color: var(--white);
    text-align: center;
    border-radius: 10px;
    opacity: 0;
    transition: 0.3s;
  }
  
  .nav__links a:hover {
    background-color: var(--primary-color-dark);
  }
  
  .nav__links.open a {
    animation: show-link 0.5s forwards;
  }
  
  .nav__links.close a {
    animation: hide-link 0.5s forwards;
  }
  
  @keyframes show-link {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  
  @keyframes hide-link {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  
  .header__image img {
    max-width: 600px;
    margin-inline: auto;
  }
  
  .header__content h1 {
    margin-bottom: 1rem;
    font-size: 4rem;
    font-weight: 700;
    line-height: 4rem;
    color: var(--text-dark);
  }
  .header__content a {
    margin-top: 2rem;
    display: inline-block;
    padding: 0 12px;
    font-size: 2.5rem;
    color: var(--white);
    backdrop-filter: blur(10%);
    border: 1px solid var(--white);
    background-color: #f04add;
    border-radius: 80%;
  }
  .header__content a:hover {
    background-color: var(--primary-color-dark);
  }
  
  .header__content .section__header {
    margin-inline: auto;
  }
  
  .header__btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
  }
  
  .header__btns img {
    max-width: 150px;
    border-radius: 5px;
  }
  
  /*--about us--*/
  .about__container {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    align-items: center;
  }
  
  .about__container .about__bg {
    position: absolute;
    top: 1rem;
    left: 50%;
    transform: translateX(-3rem);
    max-width: 300px;
    opacity: 0.4;
    z-index: -1;
  }
  
  .about__grid {
    margin-top: 2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem 1rem;
  }
  
  .about__card span {
    display: inline-block;
    margin-bottom: 0.5rem;
    padding: 5px 10px;
    font-size: 1.25rem;
    background-color: #cad8d8;
    border-radius: 100%;
  }
  
  .about__card h4 {
    margin-bottom: 1rem;
    font-size: 1rem;
    font-weight: 600;
    font-family: var(--header-font);
    color: var(--text-dark);
  }
  
  .about__card p {
    color: var(--text-light);
  }
  
  .about__image img {
    max-width: 500px;
    margin: auto;
    border-radius: 10px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
  }
  @media (width < 900px) {
    .about__container {
      grid-template-columns: repeat(1, 1fr);
    }
  
    .about__container .about__bg {
      left: 0;
      transform: translateX(0);
    }
  
    .about__image {
      grid-area: 1/1/2/2;
    }
  }
  
  
  /*-- explore --*/
  
  
  /*-- discover --*/
  
  .discover__container .section__header {
    text-align: center;
  }
  
  .discover__grid {
    margin-top: 4rem;
    display: grid;
    gap: 1rem;
  }
  
  .discover__grid h4 {
    margin-bottom: 1rem;
    font-size: 2rem;
    font-weight: 600;
    line-height: 2rem;
  }
  
  .discover__destination {
    overflow: hidden;
    padding: 2rem;
    border-radius: var(--border-radius);
    background-image: linear-gradient(to right, var(--primary-color-dark), transparent);
  }
  
  .discover__destination__image {
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: center;
  }
  
  .discover__destination__image img {
    max-width: 250px;
    border-radius: var(--border-radius);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  }
  
  .discover__plan {
    background-color: #faf4de;
    border-radius: var(--border-radius);
    overflow: hidden;
  }
  
  .discover__plan__content {
    padding-block: 2rem 0;
    padding-inline: 2rem;
  }
  
  .discover__plan img {
    transform: translateX(2rem);
    filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.2));
  }
  
  .discover__guide {
    display: grid;
    align-items: center;
    border-radius: var(--border-radius);
    background-color: #f8f7f5;
  }
  
  .discover__guide__content {
    padding: 2rem;
    max-width: 500px;
    margin-inline: auto;
  }
  
  .discover__guide img {
    max-width: 450px;
    margin-inline: auto;
    filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.2));
  }
  
 
  /*--IMAGES--*/
  .banner__strip {
    display: grid;
    gap: 5px;
  }
  
  .banner__strip__card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
  }
  
  .banner__strip__card div {
    flex: 1;
    padding: 1rem;
    display: grid;
    place-content: center;
    font-size: 1.2rem;
    font-family: var(--header-font);
    color: var(--white);
    text-align: center;
    background-color: black;
  }
  
  .banner__strip__card:nth-child(even) {
    grid-auto-flow: dense;
    direction: rtl;
  }
  @media (width > 480px){
  .banner__strip {
      grid-template-columns: repeat(2, 1fr);
    }
  
    .banner__strip__card:nth-child(even) {
      grid-auto-flow: unset;
      direction: unset;
    }
  
    .banner__strip__card:nth-child(4n),
    .banner__strip__card:nth-child(4n -1) {
      grid-auto-flow: dense;
      direction: rtl;
    }
  }
  @media(width > 768px){
  
  
    .banner__strip {
      grid-template-columns: repeat(3, 1fr);
    }
  
    .banner__strip__card:nth-child(4n),
    .banner__strip__card:nth-child(4n -1) {
      grid-auto-flow: unset;
      direction: unset;
    }
  
    .banner__strip__card:nth-child(6n),
    .banner__strip__card:nth-child(6n - 1),
    .banner__strip__card:nth-child(6n - 2) {
      grid-auto-flow: dense;
      direction: rtl;
    }
  }
  .footer_bar, .footer_bar1{
    font-size: 11px;

  }

  /*-- FAQ --*/
  .faq__container .section__header {
    text-align: center;
  }
  
  .faq__grid {
    margin-top: 4rem;
    max-width: 900px;
    margin-inline: auto;
    display: grid;
    gap: 1rem;
  }
  
  .faq__card {
    padding: 1.5rem;
    display: grid;
    gap: 1rem;
    background-color: #f8f7f5;
    border-radius: 1rem;
  }
  
  .faq__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
  }
  
  .faq__header h4 {
    font-size: 1.2rem;
    font-weight: 600;
    color: var(--text-dark);
  }
  
  .faq__header span {
    font-size: 1.5rem;
    transition: 0.3s;
    cursor: pointer;
  }
  
  .faq__card.active .faq__header span {
    transform: rotate(180deg);
  }
  
  .faq__content {
    font-weight: 500;
    color: var(--text-dark);
    display: none;
  }
  
  .faq__card.active .faq__content {
    display: block;
  }
  
  /*-- footer --*/
  .footer {
    overflow: hidden;
    background-color: var(--text-dark);
    border-bottom: 10px solid var(--text-dark);
  }
  
  .footer__container {
    display: grid;
    gap: 4rem;
    text-align: center;
  }
  
  .footer__col img {
    max-width: 225px;
    margin-inline: auto;
    margin-block: 2rem;
  }
  
  .footer__socials {
    margin-block: 4rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    flex-wrap: wrap;
  }
  
  .footer__socials a {
    padding: 5px 10px;
    font-size: 1.25rem;
    color: var(--text-dark);
    background-color: var(--white);
    border-radius: 100%;
    transition: 0.3s;
  }
  
  .footer__socials a:hover {
    color: var(--white);
    background-color: var(--primary-color-dark);
  }
  
  .footer__bar {
    font-size: 0.9rem;
    color: var(--primary-color-dark);
    text-align: center;
  }
  
  .footer__col h4 {
    margin-bottom: 1rem;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: var(--header-font);
    color: var(--white);
  }
  
  .footer__col p {
    margin-bottom: 1rem;
    color: var(--white);
  }
  
  .footer__col p span {
    font-size: 1.2rem;
    margin-right: 10px;
  }
  
  .footer__col form {
    padding: 5px;
    width: 100%;
    max-width: 350px;
    margin-inline: auto;
    display: flex;
    align-items: center;
    gap: 5px;
    background-color: black;
    border-radius: 5px;
  }
  
 
  
  .footer__bar__link {
    margin-top: -5%;
    position: relative;
    isolation: isolate;
    margin-bottom: 10px;
    margin-inline: auto;
    width: 60px;
    aspect-ratio: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .footer__bar__link::after {
    position: absolute;
    content: "";
    top: 25%;
    width: 125%;
    height: 125%;
    rotate: 45deg;
    background-color: var(--white);
    z-index: -1;
  }
  
  .footer__bar__link i {
    font-size: 1.25rem;
    font-weight: 700;
    color: var(--text-dark);
  }
  
  .footer__bar__link span {
    font-size: 0.9rem;
    font-weight: 500;
    color: var(--text-dark);
  }
  .footer_bar {
    padding: 1rem;
    text-align: center;
    font-size: 0.8rem;
    border-top: 1px solid var(--extra-light);
    background: var(--text-dark);
    color: var(--white);
  }
  .footer_bar1 {
    color: var(--white);
  }
  .footer_bar a {
    color: var(--white);
    text-decoration: underline;
  }
  .footer_bar a:hover{
    color: var(--primary-color-dark);
  }

  /*-- responsive --*/
  
  @media (width > 560px) {
    .discover__guide {
      grid-template-columns: repeat(2, 1fr);
      align-items: center;
    }
  }
  
  @media (width > 768px) {
    .header__container {
      grid-template-columns: repeat(2, 1fr);
      align-items: center;
      text-align: left;
    }
  
    .header__image {
      grid-area: 1/2/2/3;
    }
  
    .header__content .section__description {
      margin-inline-start: unset;
    }
  
    .header__btns {
      justify-content: flex-start;
    }
    .footer__container {
      grid-template-columns: repeat(3, 1fr);
      text-align: left;
      gap: 2rem;
    }
  
    .footer__col:nth-child(1) {
      grid-area: 1/2/2/3;
    }
  
    .footer__col form {
      margin-inline-start: unset;
    }
  
    
    
  
    @keyframes scroll {
      to {
        transform: translateY(calc(-50% - 0.5rem));
      }
    }
  
    .discover__grid {
      grid-template-columns: repeat(2, 1fr);
    }
  
    .discover__guide {
      grid-column: 1/3;
    }
  }

 #scroll-up{
    position:fixed;
    bottom:2em;
    right:2em;
    background:#b30d0d;
    width:45px;
    height:35px;
    text-align:center;
    color:#fff;
    padding:10px;
    border-radius:90%;
    box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
    z-index:999;
    display: block;
    }
    a.WhstaAppFloat{
      position:fixed;
	    width:50px;
	    height:50px;
	    bottom:18px;
	    left:18px;
	    background-color:#25d366;
	    color:#FFF;
	    border-radius:50px;
	    text-align:center;
  	  font-size:35px;
  	  z-index:100;
    }
    
    a.WhstaAppFloat i {
      padding-top:8px;
    }
.discover__guide__image{
  margin-top: 30px;
  margin-bottom: 40px;
  padding-left: 50px;
  padding-right: 50px;
}
    /*--whatsapp*/
    .heading-call span{color: #1e1e1e;}
.heading-call{
     font-size: 45px;
     font-family: "Gotham-Bold";
     color: #656464;
}
.text-center{
  text-align: center;
}
.uppercase{
  text-transform: uppercase;
}
.dflex{
  display:flex;
  margin-bottom: 1.5rem;
  padding-top: 1rem;
}
.dflex-between{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}

.call-us-link {
  align-items: center;
  font-size: 30px;
  font-family: "Gotham-Bold";
  color: #fff;
  text-decoration: none;
  }
.call-us-link img{
  width: 40px;
  margin-right: 15px;
}
.call-blk {
  justify-content: center;
  background: #24debd;
  padding: 8px 17px;
  border-radius: 30px;
  display: inline-flex;
      box-shadow: 0px 14px 20px 8px #24debd1f;
}
.call-us-wrap {
  text-align: center;
  padding-top: 28px;
}

.call-two-list {
  justify-content: center;
}
.call-two-list .call-us-wrap {
  margin-right: 20px;
}

@media(max-width:1200px){
  .whatsapp-call-txt{
    font-size:40px
  }
  .heading-call{
    font-size:40px;
  }
  .heading-call{
    font-size:35px;
  }
  
}
@media(max-width:650px){
  .heading-call{font-size:26px}
  .call-us-link{font-size:22px}.call-us-link img{width:30px;margin-right:8px;}
  .right-payment{width:350px;margin-top:15px}
}

@media(max-width:767px) {
.call-two-list 
.call-us-wrap{
  margin-right:0;
}
.right-payment{width:476px;margin:10px auto 0}
.call-two-list{flex-wrap:wrap}
}
@media(max-width:991px){
.call-us-link img{width:35px;margin-right:10px}
.call-us-link{font-size:26px}
}

@media(max-width:400px){
  .call-us-link{font-size:14px}.call-us-link img{width:24px;}
  .right-payment{width:100%}
}
@media(max-width:1024px){.right-payment{width:40%}}

/*--payment*/
.right-payment{
  width: 100%;
  padding-top: 1rem;
  align-items: center;
  margin: auto;
}
/*--whatsapp*/
/*--scrolltotop*/

#progress {
  position: fixed;
  bottom: 20px;
  right: 10px;
  height: 65px;
  width: 70px;
  display: grid;
  place-items: center;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  display: none; /* Initially hide the element */
}
#progress-value {
  display: block;
  height: calc(100% - 15px);
  width: calc(100% - 15px);
  background-color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  font-size: 35px;
  color: #1e1e1e;
}

/*--slider*/
.s1 {
	position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 50px;
}

.wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 75vh;
  margin-bottom: -10%;
}

.slider {
	height: 100px;
	margin: auto;
	overflow: hidden;
	position: relative;
	width: 80%;
}

.slider .slide-track {
	-webkit-animation: scroll 30s linear infinite;
	animation: scroll 30s linear infinite;
	display: flex;
	width: calc(250px * 14);
}

.slider .slide {
	height: 100px;
	width: 250px;
}

.slider .slide img {
    width: 80%;
	height: 100px;
	border-radius: 10px;
	border: 2px solid #bbbbbb;
}

@-webkit-keyframes scroll {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(calc(-250px * 7));
	}
}

@keyframes scroll {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(calc(-250px * 7));
	}
}


